/* 
   invoice.strings
   TemplateEditor

   Created by Erik Aderstedt on 2010-07-09.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Invoice number";
"_title" = "'INVOICE'";
"_title_desc" = "Invoice title";
"_reminder" = "Reminder";
"_reminder_desc" = "Reminder text";
"_recipient_company" = "Recipient company";
"_recipient_company_desc" = "Name of the recipient company";
"_recipient_person" = "Recipient reference";
"_recipient_person_desc" = "Reference at the recipient company";
"_recipient_address" = "Recipient address";
"_recipient_address_desc" = "Address of the recipient company";
"_recipient_vatno" = "Recipient VAT #";
"_recipient_vatno_desc" = "The VAT # of the recipient company";
"_delivery_address" = "Delivery address";
"_delivery_address_desc" = "Delivery address";
"_delivery_method"= "Delivery method";
"_delivery_method_desc"= "Delivery method";
"_sender_company"="Sender company";
"_sender_company_desc"="Name of the sender company";
"_sender_person" ="Sender reference";
"_sender_person_desc"= "Reference at the sender company";
"_sender_address" = "Sender address";
"_sender_address_desc" = "Address of the sender company";
"_telephone" = "Phone #";
"_telephone_desc" = "Telephone number";
"_fax" = "Fax #";
"_fax_desc" = "Fax number";
"_email" = "Email";
"_email_desc" = "Email address";
"_homepage" = "Web site";
"_homepage_desc" = "Your web site address";
"_vatno" = "Sender VAT #";
"_vatno_desc" = "The VAT # of the sender company";
"_orgid" = "Organisation ID";
"_orgid_desc" = "Organisation no. (where applicable)";
"_sender_company_city" = "Sender city name";
"_sender_company_city_desc" = "City where the sender company is located";
"_line_unique_id" = "Line #";
"_line_unique_id_desc" = "Invoice line number";
"_line_article_number"= "Line article #";
"_line_article_number_desc"= "Invoice line article number";
"_line_article_name"= "Line article name";
"_line_article_name_desc"= "Invoice line article description";
"_line_comment"= "Line comment";
"_line_comment_desc" = "Invoice line comment";
"_line_rebate"="Line discount";
"_line_rebate_desc"="Invoice line discount";
"_line_pcs"= "Line qty.";
"_line_pcs_desc"= "Invoice line quantity";
"_line_price"="Line price per item";
"_line_price_desc" = "Invoice line price per item";
"_line_price_incl_vat" = "Line price incl. VAT per item";
"_line_price_incl_vat_desc" = "Invoice line price per item including VAT";
"_line_vat_level" = "Line VAT level";
"_line_vat_level_desc"= "Invoice line VAT level (%)";
"_line_vat" = "Line VAT";
"_line_vat_desc" = "Invoice line VAT amount";
"_line_total_excl_vat" = "Line amount excl. VAT";
"_line_total_excl_vat_desc" = "Invoice line amount excluding VAT";
"_line_total_incl_vat" = "Line amount incl. VAT";
"_line_total_incl_vat_desc" = "Invoice line amount including VAT";
"_swedish_rounding" = "Rounding amount";
"_swedish_rounding_desc" = "Rounding amount";
"_invoice_level_rebate"= "Invoice discount";
"_invoice_level_rebate_desc"= "Discount applied to the entire invoice";
"_amount_excl_vat" = "Invoice amount excl. VAT";
"_amount_excl_vat_desc" = "Invoice amount excluding VAT";
"_amount_incl_vat" = "Invoice amount incl. VAT";
"_amount_incl_vat_desc" = "Invoice amount including VAT";
"_total_vat" = "Total VAT amount";
"_total_vat_desc" = "Total VAT applied to the invoice";
"_amounts_for_each_vat_level" = "Amounts for each VAT level";
"_amounts_for_each_vat_level_desc" = "Amount of VAT summarized per VAT level, where applicable.";
"_currency_code" = "Currency code";
"_currency_code_desc"= "Currency code according to ISO 4217";
"_bank_account" = "Bank account";
"_bank_account_desc" = "Bank account number";
"_iban"= "IBAN";
"_iban_desc"= "International Bank Account Number";
"_bank" = "Bank";
"_bank_desc" = "Bank name";
"_bic"= "BIC";
"_bic_desc" = "Bank Identifier Code";
"_payment_option_1" = "Payment option 1";
"_payment_option_1_desc" = "Additional payment option #1, where applicable";
"_payment_option_2" = "Payment option 2";
"_payment_option_2_desc" = "Additional payment option #2, where applicable";
"_purchase_order_no" = "Purchase order";
"_purchase_order_no_desc" = "Purchase order #";
"_invoice_date" = "Date";
"_invoice_date_desc" = "Invoice date";
"_invoice_month_desc" = "Invoice month as two digits (01-12)";
"_invoice_month" = "Month";
"_invoice_year" = "Year";
"_invoice_year_desc" = "Invoice year as two digits";
"_due_date" = "Due date";
"_due_date_desc" = "Invoice due date";
"_barcode" = "Barcode";
"_barcode_desc" = "Barcode for SEPA-style standard reference information.";
"_barcode_digits" = "Barcode digits";
"_barcode_digits_desc" = "A numerical representation of the barcode";
"_logo" = "Logo";
"_logo_desc" = "Company logotype (scaled to fit)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR code";
"_credit_details" = "Credit terms";
"_credit_details_desc" = "Detailed credit terms";
"_credit_period" = "Credit period";
"_credit_period_desc" = "Credit period in days (between the invoice date and the due date)";
"_vat_not_added" = "VAT not added";
"_vat_not_added_desc" = "Localized text indicating that VAT was not added to the invoice";
"_registered_for_vat" = "Registered for VAT";
"_registered_for_vat_desc" = "Localized text indicating that the sender is registered for VAT, where applicable";
"_registered_for_tax" = "Registered for tax";
"_registered_for_tax_desc" = "Localized text indicating that the sender is registered for tax, where applicable";
"_page_number"= "Page #";
"_page_number_desc" = "Page number";
"_page_count"= "Pages";
"_page_count_desc"= "Number of pages";
"_fi_refno" = "Finnish ref #";
"_fi_refno_desc"="Finnish reference number";

"_invoice" = "Invoice";
"_packing_slip" = "Packing slip";
"_credit_invoice"= "Credit invoice";
"_1st_reminder"= "1st reminder";
"_2nd_reminder" = "2nd reminder";

"_invoice_value" = "INVOICE";
"_packing_slip_value" = "Packing slip";
"_credit_invoice_value"= "Credit invoice";
"_1st_reminder_value"= "1st reminder";
"_2nd_reminder_value" = "2nd reminder";

"_free_text_note" = "Free text";
"_free_text_note" = "Free text field";

"_total_amount_whole" = "Total amount (integer)";
"_total_amount_whole_desc" = "The integer part of the total invoice amount.";
"_total_amount_cent" = "Total amount (fraction)";
"_total_amount_cent_desc" = "The fraction part of the total invoice amount.";
"_delivery_date" = "Delivery date";
"_delivery_date_desc" = "Delivery date";

/* Invoice template names */
"BB"=           "Typewriter";
"FiGiro2"=      "Finnish Giro (plain)";
"FiGiro1"=      "Finnish Giro (blue)";
"NoGiro1"=      "Norweigan Giro (plain)";
"NoGiro2"=      "Norweigan Giro (alternative)";
"M"=            "Minimal";
"C"=            "Classic";
"Cp"=           "Copperplate";
"D"=            "Soft";
"Ru1"=          "Basic boxes (green)";
"Ru2"=          "Basic boxes (blue)";
"EBs"=          "Strip";
"EB"=           "Strip (alternative)";
"CT1"=          "Out of toner (green)";
"CT2"=          "Out of toner (red)";
"R"=            "Rainbow";
"FL"=           "Falling leaves";
"E"=            "Pictograms";
"F"=            "Flower";
"P"=            "Paper";
"SL"=           "Waves";
"Hi"=           "Sky";
"V"=            "Winter";
"O"=            "Outdoor";
"CC"=           "Curves";
"G"=            "Garden";
"Sk"=           "Forest";
"DotGrey"=      "Dots (grey)";
"DotRed"=       "Dots (red)";
"Fr"=           "Frames";
"Di"=           "Diagonal";
"Pi"=           "Pixi";
"Df"=           "Default";
"CL"=           "Colorbar";
"Gu"=           "Rococo";
"B"=            "Basic boxes (landscape)";
"Built-in" =    "Economacs 4";

